<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXRadioButton?>
<?import com.jfoenix.controls.JFXTextField?>
<?import com.jfoenix.controls.JFXToolbar?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="404.0" prefWidth="690.0" style="-fx-background-color: #ffffff;" xmlns="http://javafx.com/javafx/8.0.141" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.SignupController">
   <children>
      <JFXToolbar layoutX="203.0" layoutY="14.0" prefWidth="100.0" style="-fx-background-color: #9c2b27;" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.topAnchor="0.0" />
      <Separator layoutX="139.0" layoutY="97.0" prefHeight="0.0" prefWidth="499.0" />
      <Label layoutX="139.0" layoutY="44.0" text="REGISTER" textFill="#9c2b27">
         <font>
            <Font name="Broadway" size="29.0" />
         </font>
      </Label>
      <JFXTextField focusColor="#9c2b27" labelFloat="true" layoutX="139.0" layoutY="152.0" prefHeight="25.0" prefWidth="202.0" promptText="Nama Lengkap" style="-fx-background-position: #9c2b27;" unFocusColor="#9c2b27" />
      <JFXTextField labelFloat="true" layoutX="443.0" layoutY="152.0" prefHeight="25.0" prefWidth="202.0" promptText="Username" unFocusColor="#9c2b27" />
      <JFXTextField labelFloat="true" layoutX="143.0" layoutY="270.0" prefHeight="25.0" prefWidth="202.0" promptText="Tanggal Lahir" unFocusColor="#9c2b27" />
      <JFXTextField labelFloat="true" layoutX="443.0" layoutY="211.0" prefHeight="25.0" prefWidth="202.0" promptText="Password" unFocusColor="#9c2b27" />
      <JFXTextField labelFloat="true" layoutX="443.0" layoutY="270.0" prefHeight="25.0" prefWidth="202.0" promptText="Alamat" unFocusColor="#9c2b27" />
      <HBox layoutX="140.0" layoutY="215.0" prefHeight="25.0" prefWidth="202.0">
         <children>
            <Label text="Jenis kelamin">
               <font>
                  <Font size="13.0" />
               </font>
            </Label>
            <JFXRadioButton text="LK" />
            <JFXRadioButton text="P" />
         </children>
      </HBox>
      <JFXButton layoutX="143.0" layoutY="333.0" prefHeight="34.0" prefWidth="155.0" text="Reset All" />
      <JFXButton layoutX="443.0" layoutY="333.0" onAction="#backToSignInKlik" prefHeight="34.0" prefWidth="155.0" style="-fx-background-color: #9c2b27;" text="Continue" textFill="WHITE">
         <font>
            <Font name="System Bold" size="12.0" />
         </font>
      </JFXButton>
   </children>
</AnchorPane>
